query DomainPage(
    $id: ID!
) {
    domain: node(id: $id) {
        ... on Domain {
            id
            name(idn: false)
            baseDomain {
                id
                name
            }
        }
    }
}
